aagc.vo

## Class GetPianoTerapeuticoAssistibile

- java.lang.Object
- - aagc.vo.GetPianoTerapeuticoAssistibile

-     public class GetPianoTerapeuticoAssistibile
      extends java.lang.Object

  Classe Java per getPianoTerapeuticoAssistibile complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="getPianoTerapeuticoAssistibile">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="criteriRicerca" type="{http://www.nsisr.puglia.it/Schemas/}getPianoTerapeuticoRequest"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected GetPianoTerapeuticoRequest` | `criteriRicerca`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `GetPianoTerapeuticoAssistibile()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `GetPianoTerapeuticoRequest` | `getCriteriRicerca()` Recupera il valore della proprietà criteriRicerca.
    `void` | `setCriteriRicerca(GetPianoTerapeuticoRequest value)` Imposta il valore della proprietà criteriRicerca.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### criteriRicerca

          protected GetPianoTerapeuticoRequest criteriRicerca

  - ### Constructor Detail

    - #### GetPianoTerapeuticoAssistibile

          public GetPianoTerapeuticoAssistibile()

  - ### Method Detail

    - #### getCriteriRicerca

          public GetPianoTerapeuticoRequest getCriteriRicerca()

      Recupera il valore della proprietà criteriRicerca.
      Returns:
        possible object is `GetPianoTerapeuticoRequest`

    - #### setCriteriRicerca

          public void setCriteriRicerca(GetPianoTerapeuticoRequest value)

      Imposta il valore della proprietà criteriRicerca.
      Parameters:
        `value` - allowed object is `GetPianoTerapeuticoRequest`